.header .gnav li.active:hover > a:after {
  content: "";
  width: calc(100% + 6px);
  height: 2px;
  position: absolute;
  top: 30px;
  left: -3px;
  z-index: 10;
  display: inline-block;
  background: radial-gradient(circle farthest-side, #EE6600, #EE6600 33.333%, transparent 33.333%, transparent);
  background-size: 6px 2px;
  pointer-events: none;
  opacity: 0;
}
.hidden-pc {
  display: none;
  
}
.page-template-default .contentsInner img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.page-template-default .contentsInner .p-health ul {
 list-style: disc  ;
 margin-left: 16px;
}
.page-template-default .p-health dt.charter-bold {
  font-size: 1.8rem;
}
.footer .banList {
  padding: 0;
  width: 100%;
  border-right: none;
}
.footer .footerBottom .snsBox {
  flex: 2;
  display: block;
  position: static;
  transform: none;
}
.footer .banList img {
  max-height: 84px;
}
.footer .footerUtility {
  width: 100%;
}
.footer .footerUtility a {
  justify-content: flex-end;
}
.footer .footerBottom .snsBox.u-sp {
  display: none;
}
.footer .footerUtility .site_policy.u-sp  {
  display: none;
}
.footer.eng hr {
  display: none;
}

.footer .footerUtility li + li  {
  border-right: 1px solid #333333;
}
.footer .footerUtility .privacy , .footer .footerUtility .snsBox  {
  border-right: none;
}
.indexKvArea .txt {
  font-weight: bold;
}
.informationArea .item .tit .btn {
  height: auto;
}
.sponsorship .informationListArea .category.hidden_pc,
.informationListArea .list .category.hidden_pc {
  display: none !important;
}
.sponsorship .informationListArea .category.hidden_sp,
.informationListArea .list .category.hidden_sp {
  display: flex !important;
}
.athleteList li .img,
.sponsorList li .img,
.eventList li .img,
.cultureList li .img {
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.profileWrap .table th {
  width: 120px;
}
.selecthBox select:invalid {
  color: gray;
}
.selecthBox option {
  color: black;
}
.informationListArea .list .category {
  width: 140px;
  height: auto;
  flex-wrap: wrap;
}
.sponsorship .informationListArea .list a {
  padding: 18px 177px 22px 0 ;
}
.sponsorship .informationListArea .list .category span {
  margin-bottom: 5px;
  width: 100%;
  text-align: center;
  border-radius: 5px;
}
.sponsorship .informationListArea .list .category span:last-child {
  margin-bottom: 0;
}
_:-ms-input-placeholder,
:root .informationListArea .list .category {
  padding-top: 0px;
}
.content.post .contentsInner .titBox .category {
  padding: 0 10px 1px;
}
.content.post .contentsInner .titBox .back {
  flex: 2;
  text-align: right;
  top: 0;
}
.content.post p.back {
  clear: both;
  padding-top: 30px;
}
.content.post .subTit {
  font-weight: bold;
}
.content.post .post-content a , .companyList.listProfile a , .privacyArea  a {
  color: #00AAEB;
}
.content.post .post-content a:hover, .companyList.listProfile a:hover {
  text-decoration: underline;
}

.content.post .post-content p {
  margin-bottom: 10px;
}
.content.post .post-content img.alignleft {
  float: left;
  margin-right: 15px;
}
.companyAboutArea .titBox > .tit,.sponsorshipArea .titBox > .tit {
  font-size: 3.4rem;
}
.linkBox > li.internalLinks > .linkWrap::before, .linkBox > li.internalLinks > .linkWrap::after {
  content: none;
}
.message .imgBox {
  width: 30%;
}
.message .messageBox .signature img {
  max-width: 220px;
  height: auto;
}
.message .imgBox .img {
  width: auto;
}
.message .imgBox .img img {
  width: 100%;
  height: auto;
}
.philosophyArea .flexBox .subTit {
  font-weight: bold;
}
.philosophyArea .column .txtBox:first-child {
  padding-right: 15px;
}
.philosophyArea .column .txtBox {
  display: block;
}
.access .tabContentWrap .txt + .txt {

}
.groupWrap .img {
  margin: 0;
  margin-right: 10px;
  min-width: 160px;
  text-align: center;
}
.groupWrap .img img {
  max-width: 160px;
}
.service .imgBox .img {
  width: 304px;
  text-align: center;
  margin-bottom: 10px;
}
.service .tabBox .txtBox .subTit span {
  font-size: 1.4rem;
  margin-top: 10px;
  display: block;
}
.access table.contact-info .phone {
  text-align: right;
  padding-left: 30px;
}
.sitemapArea .sitemapBox .list li {
  padding-right: 10px;
}

.infoServiceArea .infoServiceBox .subTit {
    margin: 0 auto 26px;
    height: 80px;
    width: 100%;
}
.infoServiceArea .infoServiceBox .subTit a {
  display: block;
}
.infoServiceArea .infoServiceBox .subTit img{
  max-height: 100%;
  width: auto;
}
.indexKvArea.eng .titBox .txt {
  font-weight: normal;
}
.engPageMenu .txtBox {
  padding: 0 15px
}
.service.eng .group {
  margin-bottom: 60px;
}
.service.eng .group:last-child {
  margin-bottom: 0;
}
.philosophyArea .column .flexBox.flexbox-txt{
  margin-top: 0px;
}
@media (max-width:1290px) and (min-width:768px) {
  .philosophyArea .column .txtBox .tit {
    height: 50px;
  }
}
@media (min-width: 1025px) and (max-width:1150px) {
   .informationArea .item .tit {
    height: 120px;
  }
}
@media screen and (max-width:1350px) {
  .infoServiceArea .infoServiceBox .subTit {
    height: 60px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width:1280px) {
  .infoArea .infoList .item {
    justify-content: space-between;
  }
  .infoArea .infoList .item .list {
    margin-bottom: 0;
  }
  .infoArea .infoList .item li:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width:1150px) {
 
  .content.post .trendnavi_detail.contentsInner .titBox .dateBox {
    flex-wrap: wrap;
  }
  .content.post .trendnavi_detail.contentsInner .titBox .back.u-pc {
    display: none;
  }
  .content.post .trendnavi_detail.contentsInner .titBox .back.u-sp {
    flex: none;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 10px;
    position: static;
    display: block;
  }
   
}
@media screen and (max-width:1039px) {
  .l-column {
    max-width: calc(100% - 100px);
  }
  .footer .banArea   .l-column {
    max-width: calc(100% - 20px);
  }
}
@media screen and (max-width:1024px) {
  .footer .banList {
    padding: 0;
  }
  .content.post .contentsInner .titBox span {
    margin-bottom: 10px;
  }
  .infoServiceArea .infoServiceBox .subTit {
    height: 40px;
  }
}
@media screen and (max-width:960px) {
  .header .gnav .list > li > a {
    font-weight: normal;
  }
}
@media screen and (max-width:959px) {
  _:-ms-input-placeholder,
  :root .selecthBox select {
    padding-top: 0;
  }
  .header .gnav {
    padding-top: 20px;
  }
  .header .gnav .list.js-subNavOpen > li {
    padding-bottom: 18px;
  }
  .header .subNav {
    padding: 0px 19px 0;
  }
  .header  .subNav.is-active {
    padding-top: 18px;
  }
  .footer .banArea   .l-column {
    max-width: calc(100% - 20px);
  }
  .infoServiceArea  .infoServiceBox .subTit {
    height: 40px;
  }

}
@media screen and (max-width:767px) {
  _:-ms-input-placeholder,
  :root .btn {
    padding-top: 0px;
  }
  :root .content.post .contentsInner .titBox .category {
    padding-top: 3px;
  }
  .hidden-pc{
    display: inherit;
  }
  .hidden-sp {
    display: none;
  }
  .l-column {
    max-width: 100%;
  }
  /*.home .indexKvArea,.indexKvArea.eng {*/
  .indexKvArea.eng {
    margin-top: 0;
  }
  .page-template-default .contentsInner .p-health ul {
    margin-left: 10px;
 }
 .page-template-default .p-health dt.charter-bold {
  font-size: 1.6rem;
}
  .footer .banArea   .l-column {
    max-width: 100%;
  }
  .footer .footerUtility {
    flex-wrap: wrap;
    padding: 0 8px;
  }
  .footer .footerUtility li {
    width: 50%;
    padding-right: 20px;
  }
  .footer .footerUtility li.site_policy.u-sp {
    display: inherit;padding-top: 20px;
  }
  
  .footer .footerUtility li + li {
    border-right: none;
  }
  .footer .footerUtility .privacy {
    padding-left: 0px;
    padding-right: 0;
    justify-content: flex-end;
  }
  .footer .footerUtility .privacy a {
    padding-right: 10px;
  }
  .footer .footerUtility .u-pc  {
    display: none
  }
  .footer .footerUtility a {
    justify-content: flex-start;
  }
  .footer .footerBottom .snsBox {
    display: none;
  }
  .footer .footerBottom .snsBox.u-sp{
    display: block;
    margin-bottom: 20px;
    margin-top: 0;
  }
  .trendNaviArea .list li:last-child {
    display: none;
  }
  .infoArea .note {
    padding-left: 0;
    text-indent: 0;
  }
  .informationArea .item .tit {
    height: auto;
  }
  .content.post .contentsInner .titBox .back.u-sp {
    display: none;
  }
  .sponsorship .informationListArea .category.hidden_sp,
  .informationListArea .list .category.hidden_sp {
    display: none !important;
  }
  .sponsorship .informationListArea .category.hidden_pc,
  .informationListArea .list .category.hidden_pc {
    display: block !important;
  }
  .kvArea .titBox {
    width: 100%;
  }
  .informationListArea .list .category.hidden_pc {
    display: block !important;
  }
  .informationListArea .list .category.hidden_sp {
    display: none !important;
  }
  .content.post .contentsInner .titBox .back  {
    position: static;
  }
  .content.post .back a::before {
    top: 8px;
  }
  .sponsorship .informationListArea .list a {
    padding: 14px 0 15px;
  }
  .sponsorship .informationListArea .list .category {
    width: auto;
  }
  .sponsorship .informationListArea .list .category span.hidden-pc {
    display: inline-block;
    margin-bottom: 0;
    width: auto;
    padding-right: 10px;
    position: relative;
  }
  .sponsorship .informationListArea .list .category span.hidden-pc:after {
    content: ',';
    position: absolute; 
    right: 5px;
    top: 0;
    height: 100%;
    width: 5px;
  }
  .sponsorship .informationListArea .list .category span.hidden-pc:last-child:after {
    content: none
  }
  .philosophyArea .column .txtBox:first-child {
    padding-right: 0;
  }
  .philosophyArea .column .txtBox.pcOnly{
    display: none;
  }
  .philosophyArea .column .flexbox-txt .txtBox {
    margin-top: 0;
  }
  .access table.contact-info {
    min-width: 100%;
  }
  .message .imgBox {
    width: 100%;
  }
  .infoServiceArea  .infoServiceBox .subTit {
    height: auto;
  }
  .groupWrap .img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .groupWrap .img img {
    max-width: 85%
  }
  .groupWrap .associatedBtn {
    margin-top: 20px;
  }
  .company .companyAboutBox .linkBox li.js-clickable .img{
    display: none;
  }
  .companyAboutArea .titBox > .tit ,.sponsorshipArea .titBox > .tit{
    font-size: 2.2rem;
  }
  .company .companyAboutBox .linkBox li.js-clickable:first-child .img, .searchArea .inputBox.search{
    display: inherit;
  }
  .searchArea .inputBox.search, .searchArea .inputBox.search p , .searchArea .inputBox.search p input {
    width: 100%;
  }
  .searchArea .inputBox.search p.submit {
    width: auto;
  }
  .searchArea .inputBox.search p.submit input {
    width: 15px;
  }
}